.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.056000px;}
._1{width:1.344000px;}
._3{width:9.511360px;}
._2{width:11.134880px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y6{bottom:4.139542px;}
.yf{bottom:4.295752px;}
.yd{bottom:4.326993px;}
.y4{bottom:4.889346px;}
.yc{bottom:25.883856px;}
.yb{bottom:47.440719px;}
.ya{bottom:68.997582px;}
.y9{bottom:90.554444px;}
.y8{bottom:112.111307px;}
.ye{bottom:718.437124px;}
.y7{bottom:886.221373px;}
.y5{bottom:1038.244118px;}
.y3{bottom:1076.484118px;}
.y2{bottom:1163.883137px;}
.y1{bottom:1185.440000px;}
.y0{bottom:1206.809412px;}
.h5{height:20.619608px;}
.h8{height:21.556863px;}
.h3{height:25.118431px;}
.h6{height:45.112320px;}
.h2{height:45.744000px;}
.h1{height:46.992000px;}
.h4{height:54.980640px;}
.h7{height:129.341176px;}
.h0{height:1276.166275px;}
.w1{width:165.191176px;}
.w2{width:441.197124px;}
.w4{width:746.382941px;}
.w3{width:816.536471px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x3{left:84.352941px;}
.x5{left:140.635098px;}
.x0{left:276.005948px;}
.x1{left:341.238889px;}
.x2{left:496.479542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.163883pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.901356pt;}
._1{width:1.147180pt;}
._3{width:8.118483pt;}
._2{width:9.504249pt;}
.fs2{font-size:39.331883pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.935732pt;}
.y6{bottom:3.533333pt;}
.yf{bottom:3.666667pt;}
.yd{bottom:3.693333pt;}
.y4{bottom:4.173333pt;}
.yc{bottom:22.093333pt;}
.yb{bottom:40.493333pt;}
.ya{bottom:58.893333pt;}
.y9{bottom:77.293333pt;}
.y8{bottom:95.693333pt;}
.ye{bottom:613.226667pt;}
.y7{bottom:756.440000pt;}
.y5{bottom:886.200000pt;}
.y3{bottom:918.840000pt;}
.y2{bottom:993.440000pt;}
.y1{bottom:1011.840000pt;}
.y0{bottom:1030.080000pt;}
.h5{height:17.600000pt;}
.h8{height:18.400000pt;}
.h3{height:21.440000pt;}
.h6{height:38.505913pt;}
.h2{height:39.045088pt;}
.h1{height:40.110326pt;}
.h4{height:46.929082pt;}
.h7{height:110.400000pt;}
.h0{height:1089.280000pt;}
.w1{width:141.000000pt;}
.w2{width:376.586667pt;}
.w4{width:637.080000pt;}
.w3{width:696.960000pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x3{left:72.000000pt;}
.x5{left:120.040000pt;}
.x0{left:235.586667pt;}
.x1{left:291.266667pt;}
.x2{left:423.773333pt;}
}
